/* Global Styles */

body {
	background-image:url(images/back.jpg);
	background-repeat:repeat-x;
	background-color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	color:#FFF;
	}
.white, .white a, .white:visited {
	color:#FFF;
	font-size:14px;
}
iframe {
	border:none;
}
.xmas{
color:#F00;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

	
}

.green{
	color:#0F0;
	font-size:16px}

h5{
font-family: "Comic Sans MS", cursive;
font-size:24px;
color:#0C0;
font-weight:lighter;
font-style:italic;

}

.sign{
	font-family:"Comic Sans MS", cursive;
	color:#FFF;
	}

ul li {
	color:#FFF;
	line-height: 25px;
	background-image: url(images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0.1;
	padding-left: 2em;
	list-style-position: inherit;
	line-height:23px;
}
ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.titleTop {
	color: #FFF;
	background-image: url(images/title.jpg);
	background-repeat: no-repeat;
	height: 188px;
	width: 1000px;
}
.titleContact {
	background-image: url(images/tableTop.jpg);
	background-repeat: repeat-y;
	text-align: center;
	color: #FFF;
	font-weight:bold;
	font-size:16px;
}
.titleContact a,.titleContact  a:visited {
	color:#FFF;
}


.nav {
	display:block;
	position:relative;
	left:0px;
	width: 220px;
	text-indent: 10px;
	margin-top: 0px;
}

a img {
	border:none;
}

.noUnder, .noUnder a,	.noUnder a:visited {
text-decoration:none;
}
.active {
	color:#FF0;
}

.buttonUp {
	height: 40px;
	width: 162px;
	text-indent:75px;
	padding-top: 0px;
	font-size: 12px;
	background: url(images/buttonUp.jpg) no-repeat;
}
.buttonUp a, .buttonUp a:visited {
	color: #FFF;
	text-decoration: none;
}
.buttonUp a:active, .buttonUp a:hover  {
	color:#0C0;
	text-decoration: none;
}
.buttonDown {
	height: 40px;
	width: 162px;
	padding-top: 0px;
	font-size: 12px;
	background: url(images/buttonDown.jpg) no-repeat;
	text-indent:55px;
}
.buttonDown a, .buttonDown a:visited {
	color:#0C0;
	text-decoration: none;
}
.buttonDown a:active, .buttonDown a:hover  {
	color: #0C0;
	text-decoration: none;
}


.testimonial {
	color: #FFFCCC;
	background-color:#09F;
	border: thin solid #333333;
	clear: left;
	font-size: 10px;
	height: 156px;
	width: 133px;
	padding: 3px;
}
.dealerimg {
	color:#999;
	background-color:#FFF;
	border: thin solid #333333;
	clear: left;
	font-size: 10px;
	height: 250px;
	width: 130px;
	padding: 3px;
	padding-right:6px;
}

.dealerimg img {
	border:thin solid #333333;
width:120px;
}
.dealerimg a img {
border:none;
}
.photo {
	margin: auto;
	padding: 10px;
}


.headerNav, .headerNav a, .headerNav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


	
.address,.address p, .address a, .address a:visited {
	font-size: 12px;
	color:#FFF;
}

.addressTop, .addressTop a, .addressTop a:visited {
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
}



h1 {
	background-color:#0CF;
	border-color:#FFF;
	border-style:solid;
	border-width:thin;
	font-size: 16px;
	height: 25px;
	text-indent: 15px;
	color: #FFFFFF;
	font-weight: lighter;
	background: url(images/h1Back.jpg) repeat-x;
}
	




.titleTop .titleContact a,.titleTop .titleContact a:visited { 
color:#FFFFFF
}


.titleBottom {
	background-image: url(images/tableTop.jpg);
	background-repeat: no-repeat;
	height: 47px;
	width: 1000px;
	clear: left;
}
.titleBottom .headerNav {
	color: #FFFFCC;
	background-color: #FF3300;
	height: 30px;
	width: 908px;
	background-position: center;
	position: relative;
	left: 38px;
	top: 15px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 12px;
	font-weight: lighter;
}

.phone {
	background: url(images/phone.jpg) no-repeat;
	height: 400px;
	width: 400px;
}
.phone .inner  {
	position: relative;
	left: 115px;
	top: 70px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	text-decoration:none;
}

.phone .inner a,.phone .inner a:link,.phone .inner a:visited {
text-decoration:none;
color: #FFFFFF
}



.showQuestion {
	text-decoration: none;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
}
.showQuestion .showQuestion a {
	text-decoration: none;
}
.showAnswer {
	text-decoration: none;
	font-size: 14px;
	background: #FFFFFF url(images/showBack.jpg) repeat top;
	vertical-align: top;
	padding: 10px;
}
#text_1 .showAnswer img {
	background: center;
}
.showQuestion .showQuestion a:visited {
	text-decoration: none;
}
.showQuestion .showQuestion a:active {
	text-decoration: none;
	font-size: 18px;
}
.showQuestion p {
	font-size: 14px;
	text-decoration: none;
}
.style1 {color: #FFFFFF}
.style1 a {color: #000000}


.style1 a:visited {
	color: #000000;
	}

.linkText {
	background : url(images/linkTableBack.jpg) repeat; 
	border:thin; 
	border-color:#000000; 
	border-style:solid;
	margin:10px;
	}
.linkText h1{
	font-size:14px;
	color:#000000;
	text-align:center;
	background:none;
	border:none;
	}
	
.style1 h1{background:none}
.linkText p {color:#000000}
.linkText li {color:#000000; background:none}
.linkText a{font-size:14px; color:#000000; text-align:center}
.linkText a:visited{font-size:14px; color:#000000; text-align:center}
.linkImage { background-color:#FFFFFF; border:thin; border-color:#000000; border-style:solid; padding:10}

.showAnswer p {
	font-size: 16px;
}
h2 {
	font-size: 14px;
	color: #FF6600;
}
h4{
	color:#0F0;
	font-size:14px}
